[RPG]Leveled Items 1.7.*

equipment, leveleditems

  1. CILI0
    About:

    This plugin lets you use exp bar for manage your custom items requirements!
    You only need to put in the item to equipement a simple lore with :
    Required Level [?]

    Perfect for RPG servers!

    Perfect work with Heroes and any drop pluggin like MythicDrops!




    ej lore:

    /give cilio diamond_leggings 1 0 {display:{Lore:["Required Level [50]"]}}


    -----------------------------------------------------------------------------------

    with spigot 1.7.*/spigot hacks (100% work)




    required lvl 50 and have lvl 10 :

    http://gyazo.com/32580689f719b1b6877766583fe88174


    required lvl 50 and have lvl 50 :

    http://gyazo.com/fe424adcd01a7b7658c5f86df1e15822


    -----------------------------------------------------------------------------------


    with spigot 1.8.3 (90% work)



    required lvl 50 and have lvl 37 :


    http://gyazo.com/e762c81d6d8aba25c2d2873f48a90be4


    required lvl 50 and have lvl 50 :


    http://gyazo.com/a6691ad0283c6be0866f1bfdb2139856

    -----------------------------------------------------------------------------------
    heisesd and darktau21 like this.

Recent Updates

  1. 1.7.*
  2. update to 1.8.3

Recent Reviews

  1. Snakemansos
    Snakemansos
    3/5,
    Version: 1.7.*
    Good plugin but this, needs translation in lore for "Required Level" if we have a spanish server this can be "Nivel Requerido" String and support for color codes to read proper lores.